geqr_comp_grp(3)

NAME
geqr_comp_grp - QR

SYNOPSIS

  Topics

--- flexible ---
geqr: QR factor, flexible
gemqr: multiply by Q from geqr
--- classic ---
geqrf: QR factor
geqr2: QR factor, level 2
{un,or}gqr: generate explicit Q from geqrf
{un,or}g2r: generate explicit Q from geqrf, level 2
{un,or}mqr: multiply by Q from geqrf
{un,or}m2r: multiply by Q from geqrf, level 2
--- with T ---
geqrt: QR factor, with T
geqrt2: QR factor, with T, level 2
geqrt3: QR factor, with T, recursive panel
gemqrt: multiply by Q from geqrt
--- positive ---
geqrfp: QR factor, diag( R ) ≥ 0
geqr2p: QR factor, diag( R ) ≥ 0, level 2

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.